<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<panel name="nearby_chat">
	<line_editor label="Pulsa aquí para chatear." name="chat_box" tool_tip="Pulsa Enter para decirlo o Ctrl+Enter para gritarlo"/>
	<button name="show_nearby_chat" tool_tip="Muestra o esconde el registro del chat"/>
</panel>
